{
  "plating": {
    "id": "original:reflective_plating",
    "displayName": "items.materials.original.ship.plating.reflective_plating",
    "description": "items.materials.original.ship.plating.reflective_plating.desc",
    "texture": "original/assets/textures/equipement/ship/hulls/reflective_plating.png",
    "stats": {
      "health": 30,
      "resistance.base": 0.2,
      "defence.rating": 2,
      "reflect.chance": 5
    },
    "meta": {
      "rarity": "rare",
      "equipmentSlot": "original:ship_hull",
      "storeCategory": "original:ship_equipment",
      "dungeon": "space"
    }
  }
}
